Subject: Transwestern Contracts
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jan 2000 05:02:00 -0800 (PST)

You guys probably don't remember this (I didn't until I checked the file) but 
there were a couple of exhibits to the Transwestern Gallup contracts that we 
left to be attached to the final contracts after execution.  My recollection 
is that we were in such a hurry to get the Compression Service Agreement 
signed and sent to FERC that we left a couple of these things to do later.  
Now that we have the FERC order, I want to get these contracts off my desk 
and off to Corporate Records or whereever original contracts go to die.   On 
my originals, I'm missing Exhibit B to the CSA (which is the CDEC Rate 
Schedule No. 21),  and Exhibits A and C to the O&M Agreement.  

Susan, please coordinate with Gerald to get these exhibits in our respective 
files and we can send these contracts off to the central rathole and be done 
with it.  Thanks to you all.  DF